
-- @AutoRun
-- drop table rs_candidate;



CREATE TABLE rs_candidate (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    first_name varchar(30) NULL,
    test_input_id numeric(12)  NULL
    );



ALTER TABLE rs_candidate ADD    
    CONSTRAINT pk_rs_candidate PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_candidate_test_input_id 
    ON rs_candidate (test_input_id);
